/*Reset*/
@import url("//files.agc.org/stylesheets/general/reset.css");

/*AGC Format*/

body {
font-family: Helvetica, Arial, sans-serif;
background: #94b2a4 url('//files.agc.org/images/backgrounds/site_default.png') repeat-x;
}

h1, h2, h3, h4, h5, h6 {
color: #760001;
}

h1 {
font-size: 24px;
padding-bottom: 6px;
border-bottom: 2px solid #760001;
margin-bottom: 12px;
}

h2 {
font-size: 20px;
line-height: 125%;
margin-bottom: 12px;
}

h3 {
font-size: 18px;
line-height: 125%;
margin-bottom: 12px;
}

h4 {
font-size: 16px;
line-height: 18px;
margin-bottom: 12px;
}

h5 {
font-size: 12px;
}

hr {
margin: 18px 0px;
}

p, ul, ol, td {
font-size: 12px;
line-height: 18px;
margin-bottom: 12px;
}

ul {
list-style: disc;
margin-left: 18px;
}

ol {
list-style: decimal;
margin-left: 18px;
}

a, a:visited {
color: #275a70;
}

a:hover {
color: #94b2a4;
}

a:active {
color: #760001;
}

a img, a:hover img {
border: 0px;
}

blockquote {
margin:18px 12px;
padding:12px 12px 6px 12px;
border:#cdcdcd 1px solid;
background:#efefef;
}

/*AGC Structure*/

#Structure {
padding-top: 25px;
margin: 0px auto 20px auto;
width: 980px;
overflow: visible;
}

/*AGC Header*/

#Header {
position: relative;
overflow: hidden;
padding: 0px 5px 5px 5px;
}

#PrintHeader {
display: none;
}

#Logo {
float: right;
margin-top: 0px;
}

#Tools {
float:left;
vertical-align: middle;
padding: 12px 0px 0px 0px;
color: #94b2a4;
font-weight: bold;
line-height: 24px;
font-size: 18px;
}

#Tools .links {
margin-bottom: 6px;
}

#Tools .links img {
margin-right: 6px;
}

#Tools input#query {
width: 200px;
background: #fff;
padding: 2px;
border: 1px solid #515151;
}

input#search {
height: 18px;
width: 18px;
margin: 2px 0px 0px 8px;
vertical-align: middle;
}

/*AGC Navigation*/

#TopMenu {
background: transparent url('//files.agc.org/images/backgrounds/navigation_drop_shadow.png') no-repeat;
display: block;
width: 964px;
padding: 0px 15px 10px 5px;
height: 32px;
margin: 6px 0px 8px 0px;
clear: both;
}

ul#TopNavigation {
width: 970px;
list-style: none;
background: transparent url('//files.agc.org/images/backgrounds/top_navigation.png') repeat-x;
/*height: 32px;*/
display: block;
overflow: visible;
text-align: center;
border-top: 1px solid #000;
padding: 0px;
margin: 0px;
}

ul#TopNavigation > li > a {
display: block;
color: #fff;
margin: 0px;
height: 32px;
text-decoration: none;
padding: 0px;
border: 1px solid #000;
border-width: 0px 1px;
}
  
#TopNavigation {
margin: 0px;
padding: 0px;
list-style: none;
}

#TopNavigation li.level-one {  
float: left;   
display: block;   
background: #000;   
position: relative;  
z-index: 500;   
overflow-x: visible;
}  

#TopNavigation li.level-one > a {  
display: block;   
padding: 0px;   
height: 32px;   
text-decoration: none;   
text-align: left;   
}

#TopNavigation li.level-one a img {  
border: 0px
}

#TopNavigation ul {  
position: absolute;
left: 0px;   
display: none;   
margin: 0px;   
padding: 0px;   
list-style: none;  
}

/*Hack for IE6*/
* html #TopNavigation ul {
margin-top: 35px;
}

#TopNavigation ul li.level-two {  
border-top: 1px solid #333;  
display: block;
float: none;
text-align: left;
margin-top: expression('-1px');
}  

#TopNavigation ul li.level-two a {
display: block;
width: 174px;
font-size: 12px;
padding: 8px;   
color: #fff;  
background: #000;
text-decoration: none;
filter: alpha(opacity=85);
-moz-opacity: .85;
opacity: .85;
}

#TopNavigation ul li.level-two a:visited,
#TopNavigation ul li.level-two a:active {
color: #fff;
}

#TopNavigation ul li.level-two a:hover {  
background: #760001;
}

/*Header Banner*/

#SectionBanner {
margin-bottom: 0px;
overflow: hidden;
height: 162px;
background: url('//files.agc.org/images/backgrounds/subpage_banner.png') no-repeat;
}

#SectionBanner img.banner {
margin-left: 5px;
}

#SectionBanner a img, #SectionBanner a img:hover {
border: 0px;
}

/*Body Content*/

#ContentTop {
height: 10px;
width: 980px;
padding: 0px;
margin: 8px 0px 0px 0px;
background: transparent url('//files.agc.org/images/backgrounds/content_top.png') no-repeat;
}

#Content {
background: transparent url('//files.agc.org/images/backgrounds/content.png') repeat-y;
padding: 0px 20px 5px 20px;
width: 940px;
margin: 0px;
z-index: 1;
clear: both;
}

.AGC_ORG #Content input {
padding: 1px 0px;
border: 2px inset;
}

.MainColumn-half {
float: left;
width: 330px;
margin-right: 20px;
overflow: hidden;
}

.MainColumn {
width: 706px;
float: right;
}

.AGC_ORG_Subpage_Full .MainColumn {
width: 940px;
float: none;
}

.MainColumn h1 {
font-size: 24px;
padding-bottom: 6px;
border-bottom: 2px solid #760001;
margin-bottom: 12px;
}

.FullColumn {
width: 940px;
clear: both;
overflow: hidden;
}

.FullColumn h1 {
color: #760001;
}

/*Right Column*/

.RightColumn {
position: relative;
font-size: 12px;
float: right;
width: 250px;
padding: 0px;
margin: -18px -10px 0px 16px;
}

.AGC_ORG_Home .RightColumn {
font-size: 12px;
float: right;
width: 240px;
padding-left: 0px;
margin: 0px 0px 18px 17px;
border-left: 0px;
border-bottom: 0px;
}

.RightColumn .Related {
padding: 15px 15px 5px 15px;
width: 225px;
background: #ede9cc;
margin: 18px -15px 18px 0px;
}

.RightColumn .Related ul li {
line-height: 15px;
margin-bottom: 10px;
}

.RightColumn .ads {
margin: 18px 5px;
}

.RightColumn .ads p {
margin-bottom: 5px !important;
}

.RightColumn ul,.RightColumn ol {
margin-left: 26px;
}

.RightColumn h3 {
border-bottom: #760001 2px solid;
padding-bottom: 4px;
margin-bottom: 6px;
font-size: 16px;
}

.RightColumn p, .RightColumn ul, .RightColumn ol {
line-height: 20px;
margin-bottom: 18px;
}

/*Home Page*/

#FeatureArticle {
clear: both;
overflow: hidden;
margin-bottom: 12px;
}

#FeatureArticle h1 {
color: #760001;
font-size: 18px;
line-height: 18px;
margin-bottom: 6px;
padding-bottom: 4px;
border-bottom: 2px solid #760001;
}

#FeatureArticle a {
color: #760001;
text-decoration: none;
}

#FeatureArticle a:hover {
color: #275a70;
text-decoration: underline;
}

#FeatureArticle h1,
#FeatureArticle h1 a,
#FeatureArticle h1 span {
float: left;
width: 100%;
}
  
#FeatureArticle h1 {
border: 0px;
margin-bottom: 0px;
}

#FeatureArticle h1 a {
color: #275a70;
}

#FeatureArticle h1 span {
color: #000;
font-size: 12px;
margin-top: 3px;
font-weight: bold;
}

#FeatureArticle a.more-link {
color: #275a70;
text-decoration: underline;
font-weight: bold;
}
  
#FeatureArticle a.more-link:hover {
color: #275a70;
}

*html #FeatureArticle h1 span {
margin-top: 0px;
}

.MainColumn-half#News h1,
.MainColumn-half#News h1 a,
.MainColumn-half#FeaturedEvents h1,
.MainColumn-half#FeaturedEvents h1 a {
float: left;
color: #ede9cc;
width: 100%;
text-decoration: none;
padding-bottom: 2px;
}

.MainColumn-half#News ul,
.MainColumn-half#News ul li,
.MainColumn-half#FeaturedEvents ul,
.MainColumn-half#FeaturedEvents ul li {
float: left;
list-style-type: none;
margin-left: 0px;
width: 100%;
}
  
.MainColumn-half#News ul li,
.MainColumn-half#FeaturedEvents ul li {
width: 325px;
padding-bottom: 5px;
margin-left: 5px;
line-height: 15px;
}
  
.MainColumn-half#News ul li span,
.MainColumn-half#FeaturedEvents ul li span {
float: left;
width: 100%;
}
  
.MainColumn-half#News ul li a,
.MainColumn-half#FeaturedEvents ul li a {
float: left;
clear: left;
text-decoration: none;
color: #275a70;
font-weight: bold;
}
  
.MainColumn-half#News ul li a:hover,
.MainColumn-half#FeaturedEvents ul li a:hover {
color: #275a70;
text-decoration: underline;
}

.MainColumn-half#News ul li a.more-link,
.MainColumn-half#FeaturedEvents ul li a.more-link {
float: right;
text-decoration: underline;
}

#News, #FeaturedEvents {
margin-bottom: 0px;
}
#News ul, #FeaturedEvents ul {
margin-left: 22px;
}

#News li, #FeaturedEvents li {
margin-bottom: 6px;
padding-left: 0px;
margin-left: 0px;
}

#News h1, #FeaturedEvents h1 {
color: #ede9cc;
background: #760001;
padding: 4px 8px 6px;
font-size: 16px;
line-height: 16px;
margin-bottom: 6px;
border: 1px solid #000;
}

#FeaturedEvents {
margin-right:0px;
}

#FeaturedEvents .date {
font-weight:bold;
}

/*Ad and Member Benefits Section*/

#Ads, #MemberBenefits {
text-align: center;
padding: 4px 0px 12px;
}

#Ads h1, #MemberBenefits h1 {
text-align: left;
margin-bottom: 12px;
font-size: 14px;
color: #63503f;
}

#MemberBenefits a img {
margin: 0px 8px;
background: transparent url('//files.agc.org/images/backgrounds/home_ad.jpg') no-repeat;
height: 90px;
width: 120px;
padding: 8px 8px 9px 8px;
}

#Ads a img,
#Ads iframe {
position: relative;
margin: 0px 6px 0px 6px;
background: transparent url('//files.agc.org/images/backgrounds/home_ad.jpg') no-repeat;
height: 90px;
width: 120px;
padding: 8px 8px 9px 8px;
overflow: hidden !important;
}

/*AGC Left Sidebar*/

#LeftColumn {
width: 220px;
float: left;
margin: -26px 18px 20px -6px;
}

ul#LeftNavigation {
background: url('//files.agc.org/images/backgrounds/Left-Navigation-Middle.png') repeat-y;
width: 220px;
margin: 0px;
padding: 0px;
display: block;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
border-radius: 8px;
z-index: 100 !important;
}

ul.nav {
margin-left: 0px;
}

ul#LeftNavigation li {
display: block;
font-size: 14px;
font-weight: bold;
background: url('//files.agc.org/images/backgrounds/Left-Navigation-Middle.png') repeat-y;
padding: 8px 14px;
margin: 0px;
border-bottom: 1px solid #275a70;
}

ul#LeftNavigation > li.last-item {
border-bottom: none;
}

ul#LeftNavigation > li.nav-bottom {
background: url('//files.agc.org/images/backgrounds/Left-Navigation-Bottom.png') no-repeat bottom;
height: 24px;
padding: 0px;
border-top: 1px solid #275a70;
border-bottom: none;
}

ul#LeftNavigation>li.current {
background: url('//files.agc.org/images/backgrounds/Left-Navigation-Middle.png') repeat-y;
padding: 8px 14px;
}

ul#LeftNavigation>li.first-item {
background: url('//files.agc.org/images/backgrounds/Left-Navigation-Top.png') no-repeat;
padding-top: 12px;
}

ul#LeftNavigation li a {
color: #fff;
text-decoration: none;
}

ul#LeftNavigation li a:hover {
color: #94b2a4;
}

ul#LeftNavigation li a.current {
color: #ede9cc;
}

ul#LeftNavigation ul.subnav {
background: url('//files.agc.org/images/backgrounds/Left-Navigation-Middle-Alt.png') repeat-y;
width: 220px;
}

ul#LeftNavigation ul.subnav li {
background: transparent;
font-weight: normal;
border-bottom: 1px solid #7F948B;
margin: 0px;
padding: 7px 10px 7px 20px;
font-size: 12px;
}

ul#LeftNavigation ul.subnav li a {
color: #000;
font-weight: normal;
}

ul#LeftNavigation ul.subnav li a:hover {
color: #fff;
}

#LeftColumn .left_content {
width: 220px;
text-align: center;
margin-top: 18px;
}

/*Breadcrumbs*/

.AGC_ORG #Breadcrumbs {
text-align: right;
font-weight: normal;
color: #fff;
margin: -6px 5px 0px 0px;
padding: 2px 2px 0px 0px;
}

.AGC_ORG #Breadcrumbs p {
font-size: 13px;
line-height: 13px;
margin: 0px;
}

.AGC_ORG #Breadcrumbs a {
color: #ede9cc;
}

.AGC_ORG #Breadcrumbs a:hover {
color: #760001;
}

/*Footer*/

#Footer {
padding: 0px 5px;
color: #000;
overflow: hidden;
}

#Footer a {
color: #760001;
}
 
#Footer p {
font-size: 12px;
line-height: 20px;
}

#Footer .copy {
font-weight: bold;
}

#Footer img.mini-icon {
height: 12px;
width: 12px;
padding-top: 3px;
vertical-align: top;
}

.Footer-left {
float: left;
overflow: hidden;
width: 473px;
border-right: 1px solid #000;
padding-right: 12px;
text-align: right;
}

.Footer-right {
float:right;
overflow:hidden;
width:472px;
border-left:1px solid #000000;
padding-left:12px;
margin-left:-1px;
}

/*Staff Contact Callout Boxes*/
.AGC_ORG .vcard, .AGC_ORG .callout2 * .vcard, .AGC_ORG .callout3 * .vcard {
margin: 0px 0px 12px 0px;
line-height: 18px;
}

.AGC_ORG .vcard .org, .AGC_ORG .callout2 * .vcard .org, .AGC_ORG .callout3 * .vcard .org {
display: none;
}

.AGC_ORG .vcard .fn, .AGC_ORG .callout2 * .vcard .fn, .AGC_ORG .callout3 * .vcard .fn {
font-weight:bold;
}

.AGC_ORG .vcard .adr, .AGC_ORG .callout2 * .vcard .adr, .AGC_ORG .callout3 * .vcard .adr {
display: none;
}

.AGC_ORG .vcard .url, .AGC_ORG .callout2 * .vcard .url, .AGC_ORG .callout3 * .vcard .url {
display: none;
}

/* Workaround for those who have no department info in their title */
.AGC_ORG .srstaffhack .org, .AGC_ORG .callout2 * .srstaffhack .org, .AGC_ORG .callout3 * .srstaffhack .org {
display:block;
}

.AGC_ORG .srstaffhack .organization-name, .AGC_ORG .callout2 * .srstaffhack .organization-name, .AGC_ORG .callout3 * .srstaffhack .organization-name {
display:none;
}

/*Callout Boxes*/

.AGC_ORG .callout1 {
background: url("//www.agc.org/site/images/callout-1-background-top.gif") top left no-repeat;
padding-top: 15px;
width: 208px;
margin-bottom: 10px;
}

.AGC_ORG .callout2 {
background: url("//www.agc.org/site/images/callout-2-background-top.gif") top left no-repeat;
padding-top: 15px;
width: 208px;
margin-bottom: 10px;
}

.AGC_ORG .callout1 h2, .AGC_ORG .callout2 h2 {
font-size: 14px;
font-weight: bold;
padding: 0px 20px 15px 20px;
border-bottom: 2px solid #fff;
text-align: center;
color: #fff;
}

.AGC_ORG .callout1 h2 {
background: #5c4a3b url("//www.agc.org/site/images/callout-1-background-bottom.gif") bottom left no-repeat;
margin-bottom:0px;
}

.AGC_ORG .callout2 h2 {
background: #554536 url("//www.agc.org/site/images/callout-2-background-bottom.gif") bottom left no-repeat;
}

.AGC_ORG .callout1 p, .AGC_ORG .callout2 p{
padding-bottom: 10px;
}

.AGC_ORG .callout1 #title, .AGC_ORG .callout2 #title{
background: #f3f0dd url("//www.agc.org/site/images/callout-background.gif") bottom left no-repeat;
padding: 10px 15px 10px 15px;
}

/*Education Calendar*/

.AGC_ORG #course-schedule h3 {
float: left;
width: 440px;
margin-top: 30px;
padding-bottom: 5px;
border-bottom: 1px solid #760001;
}

.AGC_ORG .course {
margin-bottom: 10px;
}  

.AGC_ORG .course div {
margin-bottom: 2px;
}
  
.AGC_ORG .course-state {
float: left;
width: 430px;
padding: 5px;
font-weight: bold;
text-transform: uppercase;
background: #ede9cc;
border: 1px solid #63503f;
margin: 10px 0px;
}
  
.AGC_ORG .course-chapter {
float: left;
width: 430px;
padding: 5px;
font-weight: bold;
color: #000;
line-height: 20px;
}
  
.AGC_ORG .course-city {
float: left;
width: 430px;
margin: 0px 0px 0px 10px;
background: #fff;
padding: 5px 5px 0px 5px;
font-weight: bold;
color: #000;
}
  
.AGC_ORG .course ul {
float: left;
width: 60%;
margin: 0px 0px 0px 10px;
}
  
.AGC_ORG .course ul li {
margin: 10px 0px 0px 30px !important;
}
  
.AGC_ORG .course-name {
font-style: italic;
}

/*Custom Forms*/

.AGC_ORG #Content form p.field {
float: left;
clear: left;
width: 100%;
}  

.AGC_ORG #Content form p.field input.textfield {
width: 150px;
border: 1px solid #aaa;
padding: 3px 6px;
}

.AGC_ORG #Content form .field input.radiofield {
position: relative;
top: 3px;
margin-right: 5px;
}

.AGC_ORG #Content form p.field textarea {
padding: 5px;
font-family: Helvetica, Arial, sans-serif;
}

.AGC_ORG #Content form label {
float: left;
margin-right: 10px;
width: 130px;
text-align: right;
font-weight: bold;
}

.AGC_ORG #Content form#eventSearchForm label {
width: auto !important;
}

.AGC_ORG #Content form .form-buttons {
float: left;
width: 100%;
margin: 20px 0px 20px 130px;
}
  
.AGC_ORG #Content form .form-buttons input {
cursor: pointer;
margin: 0px 10px;
padding: 3px 6px;
background: #e1e1e1;
}

.AGC_ORG #Content form p.field span.required-notice {
vertical-align: top;
} 

.AGC_ORG #Content form p.indent {
margin-left: 140px;
}

.AGC_ORG #Content form label.error {
clear: left;
display: none;
margin-bottom: 20px;
margin-top: 0px;
color: #760001;
}

/*Callout Form*/
/*Used on: http://www.agc.org/cs/news_media/press_room/press_room_archives*/

.AGC_ORG .calloutform {
background-image: url("//www.agc.org/site/images/callout-center-background.gif");
width: 412px;
margin-bottom: 10px;
}

.AGC_ORG .calloutform .instruction {
background: url("//www.agc.org/site/images/callout-center-top.gif") no-repeat;
padding: 10px 20px 0px 45px;
height: 37px;
}

.AGC_ORG .calloutform table {
margin-left: 45px;
}

.AGC_ORG .calloutform .form {
background: url("//www.agc.org/site/images/callout-center-bottom.gif") bottom left no-repeat;
padding-bottom: 20px;
margin-bottom: 0px;
}

.AGC_ORG .calloutform label {
font-weight: bold;
width: auto !important;
}

/*Data Table*/
/*Used on: http://www.agc.org/cs/news_media/press_room/press_room_archives*/

.AGC_ORG table.data {
border: 2px solid #e2e7e4;
border-width: 2px 0px;
margin-bottom:18px;
}

.AGC_ORG table.data th {
text-align: left;
color: #3c5d6b;
font-weight: bold;
padding: 5px;
}

.AGC_ORG table.data thead {
border-bottom: 2px solid #e8e1bd;
border-top: 2px solid #b4c7be;
}

.AGC_ORG table.data td {
padding: 5px;
border-top: 2px solid #f3f0dd;
}

.AGC_ORG table.data thead tr.tablemeta th {
font-size: 9px;
font-weight: normal;
color: #000;
border-bottom: 2px solid #b4c7be;
}

.AGC_ORG table.data thead tr.tablemeta th select {
font-size: 9px;
}